=== debian/control ===
Source: rust-codespan-reporting
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codespan-reporting]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codespan-reporting
Homepage: https://github.com/brendanzab/codespan
X-Cargo-Crate: codespan-reporting
Rules-Requires-Root: no

Package: librust-codespan-reporting-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-termcolor-1+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-codespan-reporting+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting+default-dev (= ${binary:Version}),
 librust-codespan-reporting+serde-dev (= ${binary:Version}),
 librust-codespan-reporting+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0-dev (= ${binary:Version}),
 librust-codespan-reporting-0+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11.1-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11.1+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11.1+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11.1+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0.11.1+serialization-dev (= ${binary:Version})
Description: Beautiful diagnostic reporting for text-based programming languages - Rust source code
 This package contains the source for the Rust codespan-reporting crate,
 packaged by debcargo for use with cargo and dh-cargo.
