=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets --all-features
Features: test-name=rust-codespan-reporting:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets --no-default-features --features ascii-only
Features: test-name=librust-codespan-reporting-dev:ascii-only
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets
Features: test-name=librust-codespan-reporting-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets --no-default-features --features serde
Features: test-name=librust-codespan-reporting-dev:serde
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets --no-default-features --features serialization
Features: test-name=librust-codespan-reporting-dev:serialization
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.11.1 --all-targets --no-default-features
Features: test-name=librust-codespan-reporting-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-structopt-0.3+default-dev, librust-unindent-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
