## rust-codespan-reporting 0.12.0

=== debian/changelog ===
rust-codespan-reporting (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package codespan-reporting 0.12.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:02:17 +0200

rust-codespan-reporting (0.12.0-1) experimental; urgency=medium

  * Team upload.
  * Package codespan-reporting 0.12.0 from crates.io using debcargo 2.7.10
    Closes #1116244
  * d/patches:
    - refresh disable-peg-calculator-example.diff patch
    - relax unindent dependency
    - fix tests failure when --no-default-features flag is used

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 08 Oct 2025 21:36:11 +0200
