=== debian/control ===
Source: rust-codespan-reporting
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-unicode-width+default-dev (<< 0.3-~~) <!nocheck>,
 librust-unicode-width+default-dev (>= 0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codespan-reporting]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codespan-reporting
Homepage: https://github.com/brendanzab/codespan
X-Cargo-Crate: codespan-reporting

Package: librust-codespan-reporting-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev,
 librust-termcolor-1+default-dev (>= 1.0.4-~~),
 librust-unicode-width+default-dev (<< 0.3-~~),
 librust-unicode-width+default-dev (>= 0.1-~~)
Provides:
 librust-codespan-reporting+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting+default-dev (= ${binary:Version}),
 librust-codespan-reporting+serde-dev (= ${binary:Version}),
 librust-codespan-reporting+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting+std-dev (= ${binary:Version}),
 librust-codespan-reporting+termcolor-dev (= ${binary:Version}),
 librust-codespan-reporting-0-dev (= ${binary:Version}),
 librust-codespan-reporting-0+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0+std-dev (= ${binary:Version}),
 librust-codespan-reporting-0+termcolor-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+std-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12+termcolor-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+ascii-only-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+default-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+serde-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+serialization-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+std-dev (= ${binary:Version}),
 librust-codespan-reporting-0.12.0+termcolor-dev (= ${binary:Version})
Description: Beautiful diagnostic reporting for text-based programming languages - Rust source code
 Source code for Debianized Rust crate "codespan-reporting"
