=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --all-features
Features: test-name=rust-codespan-reporting:@
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --no-default-features --features ascii-only
Features: test-name=librust-codespan-reporting-dev:ascii-only
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets
Features: test-name=librust-codespan-reporting-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --no-default-features --features serde
Features: test-name=librust-codespan-reporting-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --no-default-features --features serialization
Features: test-name=librust-codespan-reporting-dev:serialization
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --no-default-features --features std
Features: test-name=librust-codespan-reporting-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.67), librust-anyhow-1+default-dev, librust-insta-1+default-dev (>= 1.6.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-pico-args-0.5+default-dev, librust-unindent-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test codespan-reporting 0.12.0 --all-targets --no-default-features --features termcolor
Features: test-name=librust-codespan-reporting-dev:termcolor
